div(id= educators.ths.id)
  .row
    .title= educators.ths.name
  .row
    .block
      .block__title-bar
        .block__title= educators.ths.course
        .block__sub-title= educators.ths.result
      .block__body
        p.block__body-text
          | My grades at school weren't great. I knew what I enjoyed and got bored often. However, it was during my time
          | at Hardyes that I started to get interested in web development.
        p.block__body-text
          | Because of my self-study and work during ICT units I was awarded a year prize for excellence in computing for
          | my work throughout the year and for the website I built for one of the units.